/*
*
* @file: Layout Grid System for Chocri.de
* @author: mis en scène by hankeme.de
* @contact: info@hankeme.de
*
*/
    .cc_grid{
        width: 100%; 
        max-width: 1200px;      
    }

    /*-- clearfix hack --  
    .cc_row:before, 
    .cc_row:after,
    .cc_row_wide:before, 
    .cc_row_wide:after {
        content:"";
        display: table ;
        clear:both;
    }*/

    ul.cc_row, ul.cc_row_wide {
	margin: 0 auto !important;
	list-style: none !important;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	/*justify-content: space-around;*/
     }

    [class*='cc_col-'] {
        float: left; 
        min-height: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
        box-sizing: border-box;
	/*border-style: solid;
	border-color: transparent;*/
    }

    .cc_row [class*='cc_col-'] {
	margin-top:10px;
	margin-bottom:10px;
	margin-left: 0.85%;/*ex 0.85*/
	margin-right: 0.85%;
	/*border-width: 10px 10px 10px 10px;*/
    }

	/**
	nav footer
	 */
	.nav_footer.cc_row [class*='cc_col-'] {
		margin-top: 36px;
	}

    .cc_row_wide [class*='cc_col-'] {
	margin-top:10px;
	margin-bottom:10px;
	margin-left: 1.7%;/*ex 1.7*/
	margin-right: 1.7%;
	/*border-width: 20px 20px 20px 20px;*/
    }

    .cc_row > [class*='cc_bg-'],
    .cc_row_wide > [class*='cc_bg-'] {
	/*border-color: #ffffff;*/
    }
	/* width -2*0.85 */
    .cc_row .cc_col-1{ width: 6.63%;}
    .cc_row .cc_col-1-5{ width: 10.8%;}
    .cc_row .cc_col-2{ width: 14.96%;}
    .cc_row .cc_col-2-4{ width: 18.3%;}
    .cc_row .cc_col-3{ width: 23.3%;}
    .cc_row .cc_col-4{ width: 31.63%;}
    .cc_row .cc_col-5{ width: 39.96%;}
    .cc_row .cc_col-6{ width: 48.3%;}
    .cc_row .cc_col-7{ width: 56.63%;}
    .cc_row .cc_col-8{ width: 64.96%;}
    .cc_row .cc_col-9{ width: 73.3%;}
    .cc_row .cc_col-10{ width: 81.63%;}
    .cc_row .cc_col-11{ width: 89.96%;}
    .cc_row .cc_col-12{ width: 98.3%;}
	/* width -2*1.7 */
    .cc_row_wide .cc_col-1{ width: 4.93%;}
    .cc_row_wide .cc_col-2{ width: 13.26%;}
    .cc_row_wide .cc_col-2-4{ width: 16.6%;}
    .cc_row_wide .cc_col-3{ width: 21.6%;}
    .cc_row_wide .cc_col-4{ width: 31.93%;}
    .cc_row_wide .cc_col-5{ width: 28.06%;}
    .cc_row_wide .cc_col-6{ width: 46.6%;}
    .cc_row_wide .cc_col-7{ width: 54.93%;}
    .cc_row_wide .cc_col-8{ width: 63.26%;}
    .cc_row_wide.cc_row .cc_col-9{ width: 71.6%;}
    .cc_row_wide .cc_col-10{ width: 79.93%;}
    .cc_row_wide .cc_col-11{ width: 88.26%;}
    .cc_row_wide .cc_col-12{ width: 96.6%;}

	.category-products .cc_row_wide .cc_col-4{ width: 32.80%;}
	.cc_row_wide .cc_col-4.cc_teaser{ width: 29.93%;}
	.page.fanshop .category-products .cc_row_wide .cc_col-4{ width: 31.55%;}

@media all and (max-width:768px){
	.cc_row .cc_col-11:not(.cc_col_nobreaks),
	.cc_row .cc_col-10:not(.cc_col_nobreaks),
	.cc_row .cc_col-9:not(.cc_col_nobreaks),
	.cc_row .cc_col-8:not(.cc_col_nobreaks),
	.cc_row .cc_col-7:not(.cc_col_nobreaks),
	.cc_row .cc_col-6:not(.cc_col_nobreaks){ width: 98.3%;}

	.cc_row .cc_col-5:not(.cc_col_nobreaks),
	.cc_row .cc_col-4:not(.cc_col_nobreaks),
	.cc_row .cc_col-3:not(.cc_col_nobreaks),
	.cc_row .cc_col-2-4:not(.cc_col_nobreaks):nth-of-type(1),
	.cc_row .cc_col-2-4:not(.cc_col_nobreaks):nth-of-type(2) { width: 48.3%;}

	.cc_row .cc_col-2-4:not(.cc_col_nobreaks),
	.cc_row .cc_col-2:not(.cc_col_nobreaks),
	.cc_row .cc_col-1-5:not(.cc_col_nobreaks),
	.cc_row .cc_col-1:not(.cc_col_nobreaks) { width: 31.63%;}

	.cc_row_wide .cc_col-11:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-10:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-9:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-8:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-7:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-6:not(.cc_col_nobreaks){ width: 96.6%;}

	.cc_row_wide .cc_col-5:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-4:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-3:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-2-4:not(.cc_col_nobreaks):nth-of-type(1),
	.cc_row_wide .cc_col-2-4:not(.cc_col_nobreaks):nth-of-type(2) { width: 46.6%;}

	.cc_row_wide .cc_col-2-4:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-2:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-1:not(.cc_col_nobreaks) { width: 29.93%;}
    }
@media only screen and (max-width: 480px) {
	.cc_row .cc_col-5:not(.cc_col_nobreaks),
	.cc_row .cc_col-4:not(.cc_col_nobreaks),
	.cc_row .cc_col-3:not(.cc_col_nobreaks) { width: 98.3%;}

	.cc_row .cc_col-2-4:not(.cc_col_nobreaks),
	.cc_row .cc_col-2:not(.cc_col_nobreaks),
	.cc_row .cc_col-1-5:not(.cc_col_nobreaks),
	.cc_row .cc_col-1:not(.cc_col_nobreaks) { width: 48.3%;}

	.cc_row_wide .cc_col-5:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-4:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-3:not(.cc_col_nobreaks){ width: 96.6%;}

	.cc_row_wide .cc_col-2-4:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-2:not(.cc_col_nobreaks),
	.cc_row_wide .cc_col-1:not(.cc_col_nobreaks) { width: 46.6%;}
}
